/* 
Emporium eShop.css 
This file has been left blank intentionally.
*/
.widgettitle {
	padding: 5px 0px 2px 5px;
}
h2.widgettitle {
font-weight: bold;
}
.eshopwidget {
padding: 1px 0px 2px 5px;
}
.eshopcartwidget {
padding: 1px 0px 2px 5px;
}
#header h1 {
	height:124px;
	width:501px;
	max-width:501px;
}
#wheader {
	width:180px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	background-color: #C3D0D4;
}